Subject: (urth) ravd's ghost, earl duplicate, able's spiny orange

From: aramini1 at cox.net <aramini1 at cox.net>
Date: Mon, 17 Oct 2005 17:46:30 +0000

I had some spare time recently to re-read The Wizard Knight.  I thought there were a few interesting things I noticed this time.  One cool thing I noticed: the first book is titled The Knight, but Able won't use a sword until the end.  The second book is titled the Wizard, but Able won't use his magic until the end.

One other thing I noticed is the fact that Ravd's ghost appears to Toug, watching over Svon as he walks away down a hall about 3/4 through the Wizard.  The golden knight with the lion crest that Toug sees for an instant matches Ravd's crest.  Perhaps someone has already commented on this.  

Another thing is that when Able takes the Earl Marshal down to meet the Most Low God, they come up through Aelfrice, and the Earl Marshal's fervent desire to stay there eating good food creates a duplicate Earl Marshal, who stays in Aelfrice.  Could Able's desire to be with Desiri have done something similar?  It seems that his urges are far stronger than the Earl Marshals.

One of the biggest questions I was left with at the end of the Wizard Knight was exactly how Mythgarthr interacts with America.  Where did the original Able go?  I believe I know at least why Arthur Ornsby was sucked in to take Able's place.  I always thought the Spiny Orange would play a much bigger part than it did.  As I read the opening chapter of the knight, I realized that the tree Arthur Ornsby messes with is in fact the one planted by Bold Berthold's real brother Able, causing some sort of bond between them.  In the chapter with Michael by the pool, Arthur has a vision of Ben and Geri and Able older.  I think they switched places, but that Arthur will not get to go back at all.  Unless this is the solution that Able speaks of at the end of The Wizard: that Michael has somehow found a way to get the letter of the text to Ben.  Would that entail the return of Arthur O to america?
 
My last big loose ends: the fate of Ossar, raised by the Bodachan, and the interesting fact that Sword Breaker is an artifact of the lothurings - when Lothur plays such a big part in bringing those seed of the dragon warriors over at the end of the text to beat the Osterlings.  Oh yes, and the fact that Michael indicates the third question able should ask is "whose tongs grasped eterne" or something to that effect.  Interesting.

Marc Aramini